Bug 1285780 - foreman integration: remove "nested" attribute from parameters dict
foreman integration: remove "nested" attribute from parameters dict
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Backend.Core (Show other bugs)
3.6.1
Unspecified Unspecified
unspecified Severity medium (vote)
: ovirt-3.6.2
: 3.6.2
Assigned To: Yaniv Bronhaim
movciari
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-26 07:46 EST by Yaniv Bronhaim
Modified: 2016-03-11 02:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-11 02:21:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
masayag: ovirt‑3.6.z?
rule-engine: planning_ack?
masayag: devel_ack+
pstehlik: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 49073 ovirt-engine-3.6 MERGED Foreman integration: Remove 'nested' attribute from parameters dict Never

  None (edit)
Description Yaniv Bronhaim 2015-11-26 07:46:58 EST
Description of problem:
The "nested" attribute was removed from parameters dict and in foreman 1.11 raises an exception in foreman side and fail the request for provisioning


How reproducible:
100%

Steps to Reproduce:
add discovered host
Comment 1 Sandro Bonazzola 2015-12-23 08:43:56 EST
oVirt 3.6.2 RC1 has been released for testing, moving to ON_QA

Note You need to log in before you can comment on or make changes to this bug.